Application: gvSIG desktop - gvSIG feature requests #5103
Persistir en exportacion los parametros de Exportimages
10/16/2019 05:08 PM - Oscar Martinez

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Application

Target version:

gvSIG version: 25.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

History

#1 - 10/29/2019 05:25 PM - Alvaro Anguix
- Target version deleted (2.5.0-2930-final)

#2 - 03/04/2020 02:31 PM - Alvaro Anguix
- Category set to Application

#3 - 09/28/2020 09:48 AM - Alvaro Anguix

- Tracker changed from gvSIG bugs to gvSIG feature requests
